@charset "UTF-8";
:root {
  --text-color: #242424;
  --main_color: #0c2659;
  --sub_color: #8bb914;
  --sp-submenu-wrap-subTitle: #303a3f;
  --font-serif: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
  --font-yugo: "游ゴシック体", "Yu Gothic", "游ゴシック", YuGothic, Hiragino Sans , "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Hiragino Kaku Gothic ProN, sans-serif;
}

body {
  font-family: var(--font-yugo);
  color: var(--text-color);
  line-height: 1.8;
  letter-spacing: 0;
	font-size: 18px;
}

a,
a img {
  -webkit-transition: none;
  transition: none;
}

a,
a:visited {
  color: var(--text-color);
}

a:hover {
  text-decoration: none;
}

a:hover img {
  opacity: 0.7;
  cursor: pointer;
}

img {
  height: auto;
  vertical-align: bottom;
  max-width: 100%;
  max-height: 100%;
}

.mainblock img {
  max-width: 100%;
}

.aligncenter {
  display: block;
  margin: 0 auto;
}

#header > .inner,
.header_info > .inner,
#nav > .inner,
#contents > .inner,
#footer .inner {
  width: 1200px;
  margin: 0 auto;
  max-width: 96%;
}

.page-sitemap #contents > .inner {
  margin-bottom: 1em !important;
}

.inner {
  width: 1200px;
  margin: 0 auto;
  max-width: 96%;
}

.topinner {
  width: 1200px;
  margin: 0 auto;
  max-width: 96%;
}

.section:not(:last-child) {
  margin-bottom: clamp(20px, 3.2vw, 40px);
}

body:not(.home) #contents #main {
  margin-bottom: clamp(50px, 4.8vw, 60px);
}

.color01 {
  color: var(--main_color);
}

.color02 {
  color: var(--sub_color);
}

.bgcolor01 {
  display: inline-block;
  background: var(--sub_color);
  padding: 0 5px;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

@media (max-width: 767px) {
  .sp-text-left {
    text-align: left !important;
  }
  .sp-text-center {
    text-align: center !important;
  }
  .sp-text-right {
    text-align: right !important;
  }
}
.mt0 {
  margin-top: 0px !important;
}

.mt1 {
  margin-top: 1px !important;
}

.mt2 {
  margin-top: 2px !important;
}

.mt3 {
  margin-top: 3px !important;
}

.mt4 {
  margin-top: 4px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt6 {
  margin-top: 6px !important;
}

.mt7 {
  margin-top: 7px !important;
}

.mt8 {
  margin-top: 8px !important;
}

.mt9 {
  margin-top: 9px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt11 {
  margin-top: 11px !important;
}

.mt12 {
  margin-top: 12px !important;
}

.mt13 {
  margin-top: 13px !important;
}

.mt14 {
  margin-top: 14px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt16 {
  margin-top: 16px !important;
}

.mt17 {
  margin-top: 17px !important;
}

.mt18 {
  margin-top: 18px !important;
}

.mt19 {
  margin-top: 19px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb1 {
  margin-bottom: 1px !important;
}

.mb2 {
  margin-bottom: 2px !important;
}

.mb3 {
  margin-bottom: 3px !important;
}

.mb4 {
  margin-bottom: 4px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb6 {
  margin-bottom: 6px !important;
}

.mb7 {
  margin-bottom: 7px !important;
}

.mb8 {
  margin-bottom: 8px !important;
}

.mb9 {
  margin-bottom: 9px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb11 {
  margin-bottom: 11px !important;
}

.mb12 {
  margin-bottom: 12px !important;
}

.mb13 {
  margin-bottom: 13px !important;
}

.mb14 {
  margin-bottom: 14px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb16 {
  margin-bottom: 16px !important;
}

.mb17 {
  margin-bottom: 17px !important;
}

.mb18 {
  margin-bottom: 18px !important;
}

.mb19 {
  margin-bottom: 19px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

@media screen and (max-width: 767px) {
  #header > .inner,
  #nav > .inner {
    max-width: 100%;
  }
  .home #contents > .inner {
    width: 100%;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  #contents #main {
    min-height: 600px;
  }
  .caegory-in-blog #main,
  .single-in-blog #main {
    float: right;
    width: 72%;
  }
  .caegory-in-blog #aside,
  .single-in-blog #aside {
    float: left;
    width: 24%;
  }
}
@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .spbr {
    display: block !important;
  }
}
@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
  .pcbr {
    display: block !important;
  }
}
@media (min-width: 1250px) {
  .pcbr02 {
    display: block !important;
  }
}
@media (max-width: 1249px) {
  .spbr02 {
    display: block !important;
  }
}
@media (min-width: 768px) {
  #tinymce img.alignright,
  #tinymce img.alignleft,
  .mainblock img.alignright,
  .mainblock img.alignleft {
    max-width: 34%;
  }
  .mainblock .alignright {
    float: right;
    margin: 0 0 10px 2%;
  }
  .mainblock .alignleft {
    float: left;
    margin: 0 2% 10px 0;
  }
}
@media (max-width: 767px) {
  .alignright,
  .alignleft {
    float: none;
    margin: 0 auto 20px;
    display: block;
  }
}
/* ↓制作時 以下削除 */
@media (min-width: 768px) {
  body:not(.home) header .header_logo {
    text-align: center;
  }
  header {
    background: #ffffff;
    padding: 15.5px 0;
    z-index: 100;
  }
}
@media (max-width: 767px) {
  header {
    top: 0;
    left: 0;
    background: #fff;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 10;
  }
  header .header_logo {
    padding-left: 10px;
    padding-bottom: 10px;
  }
  header .header_logo img {
    max-width: 75%;
  }
  header #toggle {
    position: absolute;
    width: 60px;
    top: 0;
    right: 0;
    display: block;
    line-height: 1;
    z-index: 2;
  }
}
@media (min-width: 768px) {
  #header > .inner {
    width: 1920px;
  }
  #header .header_info > .inner {
    width: 1920px;
  }
}

@media (min-width: 768px) {
  #header .header_logo {
    position: relative;
    z-index: 1;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  #header #nav {
    margin-top: 40px;
  }
  #header .header_info {
    width: 100%;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 4px;
    bottom: auto;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    text-align: right;
  }
  #header .header_info .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
  #header .header_info .sec_text {
    margin: 0;
    letter-spacing: 0.1;
    text-align: right;
  }
  #header .header_info .sec_tel {
    font-size: 30px;
    line-height: 1;
    margin: 0 !important;
    font-weight: bold;
    letter-spacing: 0;
    color: var(--main_color);
    position: relative;
    padding-left: 30px;
  }
  #header .header_info .sec_tel:after {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: auto;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 26px;
    background: url("../img/common/hdr_tel.png") no-repeat center/cover;
  }
  #header .header_info .btn-style {
    text-align: right;
    max-width: 279px;
    width: 100%;
  }
  #header .header_info .btn-style a {
    border-color: #ff6c00;
    font-size: 20px;
    letter-spacing: 0.05em;
    max-width: 279px;
    color: #fff;
    background: #ff6c00;
    opacity: 1;
  }
  #header .header_info .btn-style a:after {
    border-color: #fff;
  }
  #header .header_info .btn-style a .sec_span {
    position: relative;
    padding-left: 37px;
  }
  #header .header_info .btn-style a .sec_span:after {
    -webkit-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: auto;
    top: 0;
    bottom: 0;
    width: 27px;
    height: 33px;
    background: url("../img/common/hdr_icon01.png") no-repeat center/cover;
  }
}
@media (min-width: 768px) and (hover: hover) and (pointer: fine) {
  #header .header_info .btn-style a:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 1250px) {
  #header .header_info .inner {
    gap: 25px;
  }
  #header .header_info .sec_tel {
    font-size: 36px;
    padding-left: 30px;
  }
  #header .header_info .sec_tel:after {
    width: 20px;
    height: 26px;
  }
  #header .header_info .btn-style {
    max-width: 279px;
    width: 100%;
  }
  #header .header_info .btn-style a {
    font-size: 24px;
    letter-spacing: 0.05em;
    max-width: 279px;
  }
  #header .header_info .btn-style a .sec_span {
    padding-left: 37px;
  }
  #header .header_info .btn-style a .sec_span:after {
    width: 27px;
    height: 33px;
  }
}

@media (min-width: 768px) {
  #nav {
    position: sticky;
    top: 0;
  }
}

@media (max-width: 767px) {
  #header {
    position: sticky;
  }
}
/* ↓制作時 以下削除 */
footer {
  padding: 50px 0 0;
  background: var(--main_color);
}
footer .primary_block {
  margin-bottom: 0 !important;
}
footer .primary_block .col {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
footer .sec_address_box {
  margin-bottom: 25px;
  color: #fff;
}
footer .sec_list {
  max-width: 456px;
}
footer .sec_list li {
  letter-spacing: 0.05em;
  position: relative;
  padding-left: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 1em;
}
footer .sec_list li a {
  color: #fff;
}
footer .sec_list li:not(:first-child) {
  margin-top: 4px;
}
footer .sec_list li:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  left: 0;
  right: auto;
  top: 8px;
  bottom: auto;
  background: #8bb914;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
footer h2 {
  font-size: 18px;
  letter-spacing: 0.08em;
  color: #fff;
  border-bottom: 1px solid #fff;
  font-weight: bold;
  padding-bottom: 3px;
  margin-bottom: 15px;
}
footer .menu_list li:not(:last-child) {
  margin-bottom: 4px;
}
footer .menu_list li a {
  color: #fff;
  text-decoration: none;
  position: relative;
  letter-spacing: 0.08em;
}
footer .menu_list li a:hover {
  text-decoration: underline;
}
footer .nav_area {
  margin-top: 25px;
}
@media (max-width: 767px) {
  footer .sec_address_box .footer_logo {
    text-align: center;
  }
  footer .sec_address_box .sec_address {
    margin-top: 20px;
  }
  footer .sec_list li {
    letter-spacing: 0.08em;
    position: relative;
    padding-left: 16px;
    display: block;
  }
  footer .sec_list li a {
    display: block;
  }
  footer .sec_list li:not(:first-child) {
    margin-top: 10px;
  }
  footer .sec_list li:after {
    top: 8px;
  }
  footer .nav_group:not(:last-child) {
    margin-bottom: 25px;
  }
  footer .menu_list:last-child {
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) {
  footer {
    padding: 90px 0 0;
  }
  footer .sec_address_box {
    margin-bottom: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    gap: 0 35px;
  }
  footer .sec_address_box .sec_address {
    position: relative;
    bottom: -4px;
  }
  footer h2 {
    font-size: 20px;
    letter-spacing: 0.08em;
    padding-bottom: 3px;
    margin-bottom: 30px;
  }
  footer .sec_address {
    letter-spacing: 0;
  }
  footer .nav_area {
    margin-top: 40px;
  }
  footer .primary_block {
    display: block;
  }
  footer .primary_block .nav_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  footer .primary_block .ftr_nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 35px 10%;
  }
  footer .primary_block .ftr_nav .nav_group {
    width: 45%;
  }
  footer .primary_block .ftr_nav .nav_group:first-child {
    width: 100%;
  }
  footer .primary_block .ftr_nav .nav_group:first-child .menu_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 4px 3%;
  }
  footer .primary_block .ftr_nav .nav_group:first-child .menu_list li {
    margin: 0;
    width: 30%;
  }
  footer .primary_block .ftr_nav .nav_group:first-child .menu_list li:nth-child(2n) {
    width: 63%;
  }
  footer .primary_block .menu_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px clamp(20px, 2.6vw, 60px);
  }
}
@media screen and (min-width: 1250px) {
  footer .nav_area {
    margin-top: 0;
  }
  footer .primary_block {
    gap: 0 11%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  footer .primary_block .col:first-child {
    width: 37%;
  }
  footer .primary_block .col:last-child {
    width: 52%;
  }
}

/* ↑制作時 以下削除 */
.copyright {
  border-top: 1px solid #3e588b;
  background: var(--main_color);
  color: #fff;
  text-align: center;
  padding: 15px 0;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .copyright {
    margin-top: 50px;
    padding-bottom: calc(10px + env(safe-area-inset-bottom));
  }
}

@media (min-width: 768px) {
  #nav {
    left: 0;
    width: 100%;
    z-index: 100;
    background: var(--main_color);
    top: 0;
    left: 0;
  }
  #nav .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #nav .menu li a {
    text-decoration: none;
    position: relative;
  }
  #nav .menu li a:after {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: auto;
    right: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    height: 58px;
    background: #304b81;
  }
  #nav .menu li:first-child a:before {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: auto;
    top: 0;
    bottom: 0;
    width: 1px;
    height: 58px;
    background: #304b81;
  }
  #nav .menu > li {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }
  #nav .menu > li > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    font-size: 16px;
    font-weight: bold;
    height: 80px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
    z-index: 10;
    line-height: 1.5;
    color: #fff;
  }
  #nav .menu > li > a .en {
    font-size: 14px;
    color: var(--main_color);
  }
  #nav .menu > li > a:hover {
    background: #2b4a85;
    color: #fff;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  #nav .menu > li > a:hover .en {
    color: #fff;
  }
  #nav .menu > li.menu-item-has-children {
    position: relative;
  }
  #nav .menu > li.menu-item-has-children > a:after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
  }
  #nav .menu > li.menu-item-has-children > a:hover:after {
    border-color: #fff;
  }
  #nav .menu > li.menu-item-has-children:not(.wide) .sub-menu {
    position: absolute;
    padding: 0;
    background: none;
    z-index: 9;
    top: 100%;
    left: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    background: #fff;
    overflow: hidden;
  }
  #nav .menu > li.menu-item-has-children:not(.wide) .sub-menu > li {
    width: 100%;
    height: 0;
  }
  #nav .menu > li.menu-item-has-children:not(.wide) .sub-menu > li a {
    font-size: 14px;
    text-align: center;
    color: #fff;
    padding: 10px 10px 8px;
    display: block;
  }
  #nav .menu > li.menu-item-has-children:not(.wide) .sub-menu > li a:hover {
    color: #000000;
    background: #fff;
  }
  #nav .menu > li.menu-item-has-children:not(.wide) .sub-menu > li:not(:last-child) > a {
    border-bottom: solid 1px #eee;
  }
  #nav .menu > li.menu-item-has-children:not(.wide):hover .sub-menu {
    overflow: visible;
  }
  #nav .menu > li.menu-item-has-children:not(.wide):hover .sub-menu li {
    height: auto;
  }
  #nav .menu > li.menu-item-has-children.wide {
    position: static;
  }
  #nav .menu > li.menu-item-has-children.wide .submenu-wrap {
    width: 0;
    display: none;
  }
  #nav .menu > li.menu-item-has-children.wide .submenu-wrap .menutitle {
    border-bottom: solid 1px #7e94b0;
    color: #fff;
    padding: 0 0 5px 10px;
    margin-bottom: 10px;
    font-weight: 700;
  }
  #nav .menu > li.menu-item-has-children.wide .submenu-wrap .menutitle:before {
    display: none;
  }
  #nav .menu > li.menu-item-has-children.wide .sub-menu {
    display: none;
    position: relative;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
  }
  #nav .menu > li.menu-item-has-children.wide .sub-menu li a {
    color: #fff;
    position: relative;
    padding-left: 27px;
  }
  #nav .menu > li.menu-item-has-children.wide .sub-menu li a:before {
    content: "";
    width: 7px;
    height: 8px;
    background-color: #7e94b0;
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 12px;
    margin: auto;
  }
  #nav .menu > li.menu-item-has-children.wide .sub-menu li a:hover {
    text-decoration: underline;
  }
  #nav .menu > li.menu-item-has-children.wide .submenu-inner {
    width: 1000px;
    max-width: 96%;
    margin: 0 auto 0;
  }
  #nav .menu > li.menu-item-has-children.wide .submenu-inner:not(:last-child) {
    margin-bottom: 40px;
  }
  #nav .menu > li.menu-item-has-children.wide .submenu-inner.col_2 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  #nav .menu > li.menu-item-has-children.wide .submenu-inner.col_3 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  #nav .menu > li.menu-item-has-children.wide:hover .submenu-wrap {
    width: auto;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
    overflow: hidden;
    height: auto;
    padding-bottom: 2em;
    padding-top: 2em;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    z-index: 4;
    display: block;
  }
  #nav .menu > li.menu-item-has-children.wide:hover .sub-menu {
    display: block;
  }
}
@media (max-width: 767px) {
  #nav {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    z-index: 10;
    padding: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    -webkit-transform: translate(0);
            transform: translate(0);
    position: fixed;
    overflow-y: scroll;
    top: 0;
    right: 0;
    z-index: 1000;
    background-color: var(--main_color);
    visibility: visible;
    opacity: 0;
  }
  #nav .menu {
    background: #fff;
    left: 0;
    margin: 0;
    width: 100%;
    position: absolute;
    z-index: 2;
    border-top: 1px solid #eee;
  }
  #nav .menu li {
    display: block;
    text-align: left;
    background: none;
    float: none;
    height: auto;
    width: 100%;
    padding: 0;
    border: none;
    border-bottom: 1px solid #eee;
    margin: 0;
  }
  #nav .menu li a {
    display: block;
    padding: 14px 6px 13px 24px;
    background-position: 5px center;
    background-size: 16px auto;
    width: 100%;
    float: none;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-align: left;
    height: auto;
    line-height: 1.5;
    font-size: 15px;
    text-decoration: none;
    position: relative;
    color: #000000;
  }
  #nav .menu > li > a:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    border-top: solid 2px #473619;
    border-right: solid 2px #473619;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  #nav .menu > li > a br {
    display: none;
  }
  #nav .menu > li > a .en {
    display: none;
  }
  #nav .menu > li > a:hover {
    background: var(--main_color);
    color: #fff;
  }
  #nav .menu > li > a:hover:after {
    border-color: #fff;
  }
  #nav .menu .sub-menu > li a {
    color: #fff;
    background: var(--sub_color);
  }
  #nav .menu .sub-menu > li a:before {
    content: "";
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 8px;
    margin: auto;
  }
  #nav .menu .menu-item-has-children > a:after {
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    right: 15px;
    margin: -5px 0 0 0;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  #nav .menu .menu-item-has-children .sub-menu li a {
    color: #fff;
  }
  #nav .menu .menu-item-has-children .submenu-wrap .menutitle {
    color: #fff;
    display: block;
    padding: 7px 10px 7px 20px;
    font-weight: 700;
    background: var(--sp-submenu-wrap-subTitle);
  }
  #nav .menu .menu-item-has-children .sub-menu {
    background: none;
    font-size: 15px;
  }
  #nav .menu .menu-item-has-children.has-child .sub-menu {
    display: none;
  }
  #nav .menu .menu-item-has-children.wide .submenu-wrap {
    display: none;
  }
  #nav .toggle {
    display: block;
    color: #fff;
    font-size: 36px;
    line-height: 1.2;
    text-align: right;
    padding-bottom: 20px;
    padding-right: 13px;
    padding-top: 20px;
    width: 40px;
    margin-left: auto;
    position: relative;
  }
  #nav .toggle span {
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    width: 30px;
    height: 3px;
    margin: auto;
    background: #fff;
  }
  #nav .toggle span:nth-child(1) {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  #nav .toggle span:nth-child(2) {
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
  #nav.open {
    opacity: 1;
  }
}
@media (max-width: 767px) {
  #nav {
    width: 280px;
    -webkit-transform: translate(312px);
            transform: translate(312px);
    overflow-y: scroll;
    visibility: hidden;
    opacity: 1;
  }
  #nav.open {
    -webkit-transform: translate(0);
            transform: translate(0);
    visibility: visible;
  }
}
#aside .inq {
  position: fixed;
  z-index: 100;
  display: none;
}
#aside .inq01 {
  position: relative;
  cursor: pointer;
}
@media (max-width: 767px) {
  #aside .inq {
    bottom: env(safe-area-inset-bottom);
    right: 0;
  }
  #aside .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  #aside .cv_bnr {
    display: block;
  }
  #aside .inq01 {
    width: 60px;
    height: 60px;
  }
}
@media (min-width: 768px) {
  #aside .inq {
    bottom: 0;
    right: 0;
  }
  #aside .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
  }
  #aside .inq01 {
    height: 85px;
    width: 85px;
  }
}

.home .bread_wrap {
  margin-bottom: 0;
}

.bread_wrap {
  margin-bottom: 2.5em;
}
.bread_wrap .bread {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
  max-width: 96%;
}
@media (max-width: 767px) {
  .bread_wrap {
    margin-bottom: 1em;
  }
}

.bread {
  padding: 0.4em 0 0.4em;
  font-size: 82%;
  margin-bottom: 0.5em;
}
.bread li {
  display: inline-block;
  line-height: 1.3em;
}
.bread li a {
  color: #000000;
}
.bread li a:hover {
  text-decoration: none;
}
@media (max-width: 480px) {
  .bread .bread {
    margin-bottom: 0.5em;
    padding: 0.3em 0 0.2em;
    text-align: right;
  }
}